@use "../../../../../styles/variables/colorsFacebook.scss";

.button-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background-color: colorsFacebook.$gray_background-modal;

    .button {
        width: 100%;
        height: 35px;
        background-color: inherit;
        cursor: pointer;
        border: none;
        font-family: inherit;
        font-size: 16px;
        color: colorsFacebook.$gray_light-text;
        border-radius: 10px;
        text-transform: capitalize;
        text-align: center;
    }

    .button:hover {
        background-color: colorsFacebook.$gray_background-input;
    }

    .under-line {
        width: 100%;
        height: 3px;
        margin-top: auto;
        background-color: colorsFacebook.$gray_background-modal;
    }
}
.button-wrapper .under-line.activeBtn {
    background-color: colorsFacebook.$blue_facebook;
}
.button-wrapper .button.activeBtn {
    color: colorsFacebook.$blue_facebook;
}
.button-wrapper .button.activeBtn:hover {
    color: colorsFacebook.$gray_light-text;
}
